.product-page__image__label--comingsoon {
    font-size: .9375rem!important;
}
.product-page__image__label--discontinued {
    background-color: #f5b5d3; color: #fff; font-size: .9375rem!important;
}
.product-list__image__label--discontinued {
    background-color: #f5b5d3; color: #fff; font-size: .9375rem!important;
}
.product-dropdown__item__head__label--comingsoon {
    background-color: #f5b5d3; color: #fff; font-size: 10px;
}
.product-dropdown__item__head__label--discontinued {
    background-color: #f5b5d3; color: #fff; font-size: 12px;
}

.download__image__image--youtube {
    clip-path: inset(17px 0px 17px 0px);
}

@media (max-width: 575px) {
    .download__image__image--youtube {
        clip-path: inset(11px 0px 11px 0px);
    }
}